tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Peter Guyatt" <pguy...@telesoft-technologies.com>
Subject RE: Which Java IDE suport Tomcat
Date Wed, 28 Apr 2004 08:36:43 GMT
Hi There,

	The new version of netbeans uses Tomcat 5.

Download it free from

www.netbeans.org

Thanks

Pete

-----Original Message-----
From: Daxin Zuo [mailto:dzuo@techexcel.com]
Sent: 27 April 2004 17:40
To: Tomcat Users List
Subject: Which Java IDE suport Tomcat


Jbuiler X 9 enterprise only support Tomcat 4.0*.  What is the highest
version of Tomcat is supported by an IDE? Is there a similar java IDE suport
Tomcat 5?
Thanks.


---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-user-help@jakarta.apache.org


---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-user-help@jakarta.apache.org


Mime
View raw message